#ifndef TEXIT_H
#define TEXIT_H

#include <stdio.h>
#include <ctype.h>
#include <stdlib.h>

#ifndef TRUE
#define TRUE 1
#define FALSE 0
#define BOOLEAN int
#endif

extern char *TeXnumb(double number);
extern int TeXit(char *output,char *input,int maxloop);

#define MAXTEX 500

#endif
